Home CVE Database CVE-2017-11360

CVE-2017-11360

Description

The ReadRLEImage function in coders\\rle.c in ImageMagick 7.0.6-1 has a large loop vulnerability via a crafted rle file that triggers a huge number_pixels value.

Priority: Medium
CVSS v3: 6.5
Publish Date: Jul 17, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Jul 19, 2017

Find out more about CVE-2017-11360 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

imagemagick

Live chat
Online